Groovy 1.7.0

## org.codehaus.groovy.util
Class ReleaseInfo

    java.lang.Object
      org.codehaus.groovy.util.ReleaseInfo

    class ReleaseInfo
    extends Object

Exposes the Groovy release information

author:
  Roshan Dawrani

Constructor Summary
`ReleaseInfo()`

Method Summary
`static Properties` | `getAllProperties()`
`static String` | `getVersion()`

Methods inherited from class Object
wait, wait, wait, hashCode, getClass, equals, toString, notify, notifyAll

Constructor Detail

### ReleaseInfo

    ReleaseInfo()

Method Detail

### getAllProperties

    public static Properties getAllProperties()

### getVersion

    public static String getVersion()

Copyright © 2003-2009 The Codehaus. All rights reserved.